@font-face {
  font-family: "Kanit-Light";
  src: url("../static/fonts/Kanit-Light.eot");
  src: url("../static/fonts/Kanit-Light.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Light.woff") format("woff"), url("../static/fonts/Kanit-Light.ttf") format("truetype"), url("../static/fonts/Kanit-Light.svg#Kanit-Light") format("svg"); }

@font-face {
  font-family: "Kanit-SemiBold";
  src: url("../static/fonts/Kanit-SemiBold.eot");
  src: url("../static/fonts/Kanit-SemiBold.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-SemiBold.woff") format("woff"), url("../static/fonts/Kanit-SemiBold.ttf") format("truetype"), url("../static/fonts/Kanit-SemiBold.svg#Kanit-SemiBold") format("svg"); }

@font-face {
  font-family: "Kanit-Medium";
  src: url("../static/fonts/Kanit-Medium.eot");
  src: url("../static/fonts/Kanit-Medium.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Medium.woff") format("woff"), url("../static/fonts/Kanit-Medium.ttf") format("truetype"), url("../static/fonts/Kanit-Medium.svg#Kanit-Medium") format("svg"); }

@media only screen and (device-width: 812px) and (device-height: 375px) and (-webkit-device-pixel-ratio: 3) {
  html {
    padding: env(safe-area-inset);
    padding: constant(safe-area-inset); } }

@media only screen and (device-width: 896px) and (device-height: 414px) and (-webkit-device-pixel-ratio: 3) {
  html {
    padding: env(safe-area-inset);
    padding: constant(safe-area-inset); } }

body {
  font-family: "Kanit-Light",tahoma;
  padding: 0;
  margin: 0;
  background: #000;
  font-size: 24px; }
  @media (max-width: 1024px) {
    body {
      font-size: 20px; } }
  @media (max-width: 640px) {
    body {
      font-size: 18px; } }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

ul, li {
  margin: 0px;
  padding: 0px;
  list-style-type: none; }

img {
  max-width: 100%;
  max-height: 100%; }

.page {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1000; }
  .page__loading {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #FFFFFF;
    vertical-align: middle;
    font-size: 30px;
    background-color: rgba(0, 0, 0, 0.6); }
    .page__loading:before {
      content: "";
      display: inline-block;
      height: 100%;
      width: 0px;
      vertical-align: middle; }
  .page.close {
    display: none; }

.events-bns {
  position: relative;
  overflow-x: hidden; }

.archer {
  position: relative;
  background: url("../static/images/bg.jpg") top center no-repeat;
  background-size: 100%;
  width: 100%;
  min-height: 150vh; }
  .archer__warpscroll {
    position: relative;
    width: 100%;
    height: 650px;
    display: block;
    margin-bottom: 8%; }
  .archer__scroll {
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 0%; }
    .archer__scroll > img {
      animation: mover 1s infinite alternate; }
  .archer__board-register {
    background: url("../static/images/board_register.png") top center no-repeat;
    background-size: 100%;
    width: 100%;
    height: 1442px;
    margin: 0 auto;
    position: relative; }
    @media (max-width: 1104px) {
      .archer__board-register {
        height: calc(100vw * (1442 / 1141)); } }
  .archer__btnregister {
    position: absolute;
    top: 300px;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url("../static/images/btn_register-all.png") top center no-repeat;
    background-size: 100% auto;
    width: 33%;
    padding-top: calc(33%*(82/402));
    cursor: pointer; }
    .archer__btnregister:hover {
      background-position: bottom center; }
    .archer__btnregister.registered {
      background: url("../static/images/btn_registered.png") top center no-repeat;
      background-size: 100% auto;
      pointer-events: none;
      cursor: default; }
      .archer__btnregister.registered:hover {
        background-position: top center; }
  .archer__text {
    position: absolute;
    width: 100%;
    text-align: center;
    font-style: italic;
    top: 390px; }
    @media (max-width: 640px) {
      .archer__text {
        top: 40vw; } }
  .archer__title {
    color: #fff;
    font-size: 1.3em; }
    @media (max-width: 1024px) {
      .archer__title {
        font-size: 3.5vw; } }
  .archer__count {
    color: #fae5a3;
    font-size: 2.5em; }
    @media (max-width: 1024px) {
      .archer__count {
        font-size: 5vw; } }
    .archer__count > span {
      font-family: "Kanit-Medium",tahoma; }
  .archer__buy {
    position: absolute;
    width: 20%;
    right: 9%;
    top: 260px;
    z-index: 1; }
    @media (max-width: 640px) {
      .archer__buy {
        width: 25%;
        right: 0;
        top: 18%; } }
  .archer__board-reward {
    position: relative;
    margin-top: -735px;
    background: url("../static/images/board_reward.png") top center no-repeat;
    background-size: 100%;
    width: 100%;
    height: calc(100vw * (1959/1136)); }
    @media (max-width: 1104px) {
      .archer__board-reward {
        margin-top: -62%; } }
    .archer__board-reward > img {
      width: 100%; }
